Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jul 2026 15:06:27 +0300

Saue Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/08703 
aadressile Harju maakond, Saue vald, Ellamaa küla, Jüri (Puurkaev) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Puurkaev projekteeritakse avalikult kasutatava 
tee kaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27949939>  (menetlus nr: 
560227), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.